Inconvertible types error in EnumSet.java

Trevor Harmon trevor at vocaro.com
Wed Mar 19 18:16:32 UTC 2008


On Mar 19, 2008, at 8:22 AM, Dalibor Topic wrote:

> There is a classpath installation in macports, it just needs someone
> using that platform to take care of it, and update it to 0.97.1.

In fact, I'm working on the classpath packaging for the Fink project,  
and I'm trying to update it to 0.97.1. That's how I ran into the bug.

Luckily Fink already has an ecj package that has no dependencies other  
than the system's built-in Java installation, so I can use it as the  
bootstrap.

If I can get ecj built and running successfully using the system's  
Java, then I won't need jamvm to build classpath. Is that correct?

Trevor




More information about the Classpath mailing list